#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Dec 17 20:23:44 EST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=BSL_v8.4.zip
enableShaders=false
